{
  "name": "com.example.tao",
  "displayName": "",
  "version": "1.0.0",
  "description": "Auto Package",
  "main": "index.js",
  "scripts": {
    "initial": "node cmd/init.js",
    "build": "cordova build android",
    "dev": "node cmd/dev.js",
    "logo": "node cmd/logo.js"
  },
  "keywords": [
    "ecosystem:cordova"
  ],
  "author": "taoya7",
  "license": "Apache-2.0",
  "devDependencies": {
    "cordova-android": "^10.1.2",
    "cordova-plugin-battery-status": "^2.0.3",
    "cordova-plugin-camera": "^6.0.0",
    "cordova-plugin-cszbar-jsg": "1.4.0",
    "cordova-plugin-device": "^2.1.0",
    "cordova-plugin-dialogs": "^2.0.2",
    "cordova-plugin-file": "^6.0.2",
    "cordova-plugin-geolocation": "^4.1.0",
    "cordova-plugin-inappbrowser": "^5.0.0",
    "cordova-plugin-media": "^5.0.4",
    "cordova-plugin-media-capture": "^3.0.3",
    "cordova-plugin-network-information": "^3.0.0",
    "cordova-plugin-screen-orientation": "^3.0.2",
    "cordova-plugin-splashscreen": "^6.0.1",
    "cordova-plugin-statusbar": "^3.0.0",
    "cordova-plugin-vibration": "^3.1.1",
    "es6-promise-plugin": "^4.2.2"
  },
  "cordova": {
    "platforms": [
      "android",
      "browser"
    ],
    "plugins": {
      "cordova-plugin-camera": {
        "ANDROIDX_CORE_VERSION": "1.6.+"
      },
      "cordova-plugin-device": {},
      "cordova-plugin-battery-status": {},
      "cordova-plugin-dialogs": {},
      "cordova-plugin-geolocation": {
        "GPS_REQUIRED": "true"
      },
      "cordova-plugin-inappbrowser": {},
      "cordova-plugin-media": {},
      "cordova-plugin-media-capture": {},
      "cordova-plugin-network-information": {},
      "cordova-plugin-screen-orientation": {},
      "cordova-plugin-splashscreen": {},
      "cordova-plugin-statusbar": {},
      "cordova-plugin-vibration": {},
      "cordova-plugin-cszbar-jsg": {},
      "cordova-plugin-cszbar": {}
    }
  },
  "dependencies": {
    "chalk": "4.1.2",
    "cordova": "^11.0.0",
    "cross-env": "^7.0.3",
    "dotenv": "^16.0.1",
    "winston": "^3.7.2"
  }
}